Межсайтовый скриптинг в Lotus Domino

Дата публикации:
22.09.2005
Всего просмотров:
2218
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Lotus Domino 6.5.4

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта. Подробности уязвимости не сообщаются.

URL производителей: ibm.com

Решение: Установите исправленную версию (6.5.4 FP1, 7.0) с сайта производителя.

Ссылки: Cross Site Scripting Vulnerability Addressed in Domino 6.5.4 FP1 and 7.0

или введите имя

CAPTCHA